import "./tasks/manta.wdl" as manta


workflow {{ project_name }} {

    File ref_dir
	File fasta
	File bam
	File bam_index
	String memory
	String sample
	String docker
	String cluster_config
	String disk_size

	call manta.manta as manta {
		input:
		fasta=fasta,
		ref_dir=ref_dir,
		bam=bam,
		bam_index=bam_index,
		memory=memory,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
	}

